 .u-section-1 {
  background-image: url("images/pexels-photo-399973.jpeg");
  background-position: 50% 38.33%;
}

.u-section-1 .u-sheet-1 {
  min-height: 718px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 8px;
  font-size: 3.75rem;
  margin: 618px 0 34px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 453px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}